Page d'accueil de Novell

Novell BorderManager

Caractéristiques techniques

Cette page indique les caractéristiques de configuration requises pour ce produit. Pour en savoir plus, consultez la documentation.

Configuration système requise
Novell BorderManager 3.9 peut être installé sur NetWare ou Novell Open Enterprise Server et son administration nécessite Novell iManager 2.6.

Remarque : Cette version ne vous permet pas d'utiliser l'Administrateur NetWare pour configurer Novell BorderManager Proxy. Ce dernier doit en effet être configuré et géré via Novell iManager.

Matériel serveur

  • PC avec processeur Intel Pentium II ou supérieur
  • Au moins 1 Go de RAM de plus que la configuration OS requise
  • Au moins 300 Mo d'espace disque, et 40 Mo supplémentaires disponibles au moment de l'installation (Novell BorderManager nécessite environ 150 Mo et NMAS? nécessite une capacité de 40 Mo.)
  • Une unité de CD capable de lire les disques formatés selon la norme ISO 9660
  • Un adaptateur d'affichage Super VGA ou de résolution supérieure
  • Une ou plusieurs interfaces réseau
  • PS/2 ou souris de série
  • Partition DOS avec au moins 250 Mo
  • Volume Sys de 4 Go recommandé
  • Au moins 2 Go d'espace disque libre pour la création d'un volume cache dédié si vous désirez utiliser Novell BorderManager 3.9 en tant que serveur proxy

Logiciel serveur

Les composants énumérés ci-après doivent être installés dans l'ordre indiqué.

  • Système d'exploitation : NetWare 6.5 SP 6 ou version ultérieure ou bien Novell Open Enterprise Server SP 2 ou version ultérieure
  • Le serveur d'installation ainsi que l'ensemble des serveurs détenant une copie de la partition hébergeant l'objet Serveur Novell BorderManager 3.9 doit être doté de Novell eDirectory? 8.7.3 ou version supérieure. Novell BorderManager 3.9 doit être installé sur un serveur NetWare disposant d'une réplique Lecture-écriture eDirectory de la partition contenant l'objet de ce serveur.
  • NICI 2.6
  • Netnlm32.nlm version 6.00.06 (du 25 septembre 2006)

Configuration spéciale pour VPN

  • Version TCP/IP sécurisée (copiez ces fichiers à partir de l'emplacement suivant : SYS:SYSTEM\TCPIP\TCPD)

Configuration minimale pour installer le client VPN sous Windows. Une des versions de Windows suivantes, ainsi que le dernier Service Pack pour votre version de Windows :

  • Windows 2000 sur un Pentium 200 (ou plus puissant) avec au moins 128 Mo de RAM
  • Windows XP Professionnel sur un Pentium 300 (ou plus puissant) avec au moins 128 Mo de RAM
  • Windows 2003 sur un Pentium 300 (ou plus puissant) avec au moins 128 Mo de RAM
  • 200 Mo d'espace disque disponible pour installer le client Windows

Configuration minimale pour installer le client VPN sous Linux. Un des systèmes d'exploitation de poste de travail suivants, ainsi que le tout dernier Support Pack :

  • SUSE Linux Enterprise Desktop 10
  • 200 Mo d'espace disque libre avec au moins 128 Mo de RAM
  • NICI 2.6.4 ou version ultérieure avec NMAS 3.2.0 préinstallé